<?php
// created: 2022-12-13 04:46:03
$mod_strings = array (
  'LBL_TEAM' => 'Teams',
  'LBL_TEAMS' => 'Teams',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_ASSIGNED_TO_ID' => 'Assigned User Id',
  'LBL_ASSIGNED_TO_NAME' => 'Assigned to',
  'LBL_TAGS_LINK' => 'Tags',
  'LBL_TAGS' => 'Tags',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Date Created',
  'LBL_DATE_MODIFIED' => 'Date Modified',
  'LBL_MODIFIED' => 'Modified By',
  'LBL_MODIFIED_ID' => 'Modified By Id',
  'LBL_MODIFIED_NAME' => 'Modified By Name',
  'LBL_CREATED' => 'Created By',
  'LBL_CREATED_ID' => 'Created By Id',
  'LBL_DOC_OWNER' => 'Document Owner',
  'LBL_USER_FAVORITES' => 'Users Who Favorite',
  'LBL_DESCRIPTION' => 'Description',
  'LBL_DELETED' => 'Deleted',
  'LBL_NAME' => 'CAPA ID',
  'LBL_CREATED_USER' => 'Created by User',
  'LBL_MODIFIED_USER' => 'Modified by User',
  'LBL_LIST_NAME' => 'Name',
  'LBL_EDIT_BUTTON' => 'Edit',
  'LBL_REMOVE' => 'Remove',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modified By Name',
  'LBL_EXPORT_CREATED_BY_NAME' => 'Created By Name',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_LIST_FORM_TITLE' => 'CAPAs List',
  'LBL_MODULE_NAME' => 'CAPAs',
  'LBL_MODULE_TITLE' => 'CAPAs',
  'LBL_MODULE_NAME_SINGULAR' => 'CAPA',
  'LBL_HOMEPAGE_TITLE' => 'My CAPAs',
  'LNK_NEW_RECORD' => 'Create CAPA',
  'LNK_LIST' => 'View CAPAs',
  'LNK_IMPORT_CAPA_CAPA' => 'Import CAPAs',
  'LBL_SEARCH_FORM_TITLE' => 'Search CAPA',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'View History',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activity Stream',
  'LBL_CAPA_CAPA_SUBPANEL_TITLE' => 'CAPAs',
  'LBL_NEW_FORM_TITLE' => 'New CAPA',
  'LNK_IMPORT_VCARD' => 'Import CAPA vCard',
  'LBL_IMPORT' => 'Import CAPAs',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new CAPA record by importing a vCard from your file system.',
  'LBL_CAPA_CAPA_FOCUS_DRAWER_DASHBOARD' => 'CAPAs Focus Drawer',
  'LBL_CAPA_CAPA_RECORD_DASHBOARD' => 'CAPAs Record Dashboard',
  'LBL_DATE_INITIATED' => 'Date Initiated',
  'LBL_CAPA_OWNER_CONTACT_ID' => 'CAPA Owner (related Contact ID)',
  'LBL_CAPA_OWNER' => 'CAPA Owner',
  'LBL_STUDY_DIRECTOR_CONTACT_ID' => 'Study Director (if applicable) (related Contact ID)',
  'LBL_STUDY_DIRECTOR' => 'Study Director (if applicable)',
  'LBL_NON_CONFORMING_EVENT' => 'Non-Conforming Event Description/Summary of Issue/OFI Description',
  'LBL_INITIAL_SCOPE' => 'Initial Scope',
  'LBL_CORRECTION' => 'Correction (immediate actions performed)',
  'LBL_ROOT_CAUSE_INVESTIGATION' => 'Root Cause Investigation',
  'LBL_CA_ANDOR_PA' => 'CA and/or PA',
  'LBL_ISSUE' => 'Issue',
  'LBL_FREQUENCY_SCORE' => 'Frequency Score',
  'LBL_SEVERITY_SCORE' => 'Severity Score',
  'LBL_RISK_ASSESSMENT_SCORE' => 'Risk Assessment Score',
  'LBL_RISK_ASSESSMENT' => 'Risk Assessment',
  'LBL_CORRECTIVE_ACTIONS_PROPOSED' => 'Corrective Actions Proposed (include timeline for completion)',
  'LBL_CORRECTIVE_ACTION_TARGET_DUE' => 'Corrective Action Target Due Date',
  'LBL_PROPOSED_VERIFICATION_EFFECTIV' => 'Proposed Verification of Effectiveness',
  'LBL_EFFECTIVENESS_VERIFICATION_DUE' => 'Effectiveness Verification Due Date (CA)',
  'LBL_PREVENTATIVE_ACTIONS_PROPOSED' => 'Preventative Actions Proposed',
  'LBL_PREVENTATIVE_ACTION_TARGET_DUE' => 'Preventative Action Target Due Date',
  'LBL_RATIONALE_OR_DISCUSSION_OF_PA' => 'Rationale or Discussion of Preventative Action',
  'LBL_PROPOSED_VERIFICATION_PA' => 'Proposed Verification of Effectiveness (PA)',
  'LBL_EFFECTIVENESS_VERIFICATION_PA' => 'Effectiveness Verification Due Date (PA)',
  'LBL_CORRECTIVE_ACTION_EFFECTIVE' => 'Corrective Action Effectiveness',
  'LBL_PROGRESS_UPDATE_CA' => 'Progress Update (CA)',
  'LBL_EFFECTIVENESS_REVIEW_CA' => 'Effectiveness Review (CA)',
  'LBL_FURTHER_CORRECTIVE_ACTION_REQU' => 'Further Corrective Action required?',
  'LBL_PREVENTATIVE_ACTION_EFFECTIVE' => 'Preventative Action Effectiveness',
  'LBL_PROGRESS_UPDATE_PA' => 'Progress Update (PA)',
  'LBL_EFFECTIVENESS_REVIEW_PA' => 'Effectiveness Review (PA)',
  'LBL_FURTHER_PREVENTATIVE_ACTION_RE' => 'Further Preventative Action required?',
  'LBL_CAPA_CANCELLATION_JUSTIFICATIO' => 'CAPA Cancellation Justification (if applicable)',
  'LBL_RECORD_BODY' => 'CAPA Initiation',
  'LBL_RECORDVIEW_PANEL1' => 'Risk Assessment (to be completed by CAPA Review Board)',
  'LBL_RECORDVIEW_PANEL2' => 'Investigation Report',
  'LBL_RECORDVIEW_PANEL3' => 'Corrective Action Plan',
  'LBL_RECORDVIEW_PANEL4' => 'Preventative Action Plan',
  'LBL_RECORDVIEW_PANEL5' => 'CAPA Review',
);